:root {
	--container-width:1200px;
}

.container-h{max-width:var(--container-width);}
.fa{font-weight:300;}
.acount-section>ul>li>a>i {font-size: 18px;}
/* header sticky */
.main-header.fix-nav{position:relative;top:0;left:0;right:0;margin:0 auto;width:100%;z-index:999;}
.main-header.fix-nav #navigation{top: 100%;left: 0;right: 0;margin: 0 auto;width: 100%;transition:all .15s ease-out;-webkit-transform: translateY(0);transform: translateY(0);}
.main-header.fix-nav .top-head-bg{position:relative;background:#fff;z-index:9999;}
.main-header.fix-nav .top-head{transition:all .12s ease-out;}
.main-header.fix-nav.fade-menu {position:absolute;-webkit-transition: .12s!important;transition: .12s!important;-webkit-transform: translateY(-100%);transform: translateY(-100%);box-shadow: 0 4px 12px -6px rgba(0,0,0, .3);}
.main-header.fix-nav.fade-menu.animate-menu {position:fixed;-webkit-transform: translateY(0);transform: translateY(0);}
.main-header.fix-nav.fade-menu #logo img {max-height: 40px;}
.main-header.fix-nav.fade-menu .top-head{padding-top: 10px;padding-bottom: 10px;}
.main-header.fix-nav.fade-menu #navigation{position: absolute;-webkit-transform: translateY(-100%);transform: translateY(-100%);}
.main-header.fix-nav.fade-menu.active-menu #navigation{-webkit-transform: translateY(0);transform: translateY(0);}
@media screen and ( max-width:1090px ) {
	.main-header.fix-nav #navigation {position:relative;transition: none;-webkit-transform: none!important;transform: none!important;z-index:999;}
	.main-header.fix-nav.fade-menu .top-head-bg{display:none;}
	.main-header.fix-nav.fade-menu #navigation {position:relative;}
}
.main-header .menu-dd{pointer-events: none;}
.main-header .menu-dd.open{pointer-events: auto!important;}

/*banner*/
.bnn-group-big .owl-pagination{display:block;position:absolute;bottom: 30px;left: 0;right: 0;}
#main-bnn .owl-pagination .owl-page {overflow:hidden;display: inline-block;border:none!important;}
#main-bnn .owl-pagination .owl-page span{display:inline-block;border-bottom: 2px solid #fff;opacity: .4;width: 40px;transition:all .3s ease-in;}
#main-bnn .owl-pagination .owl-page.active span{opacity: 1;width: 50px;}
#main-bnn .owl-prev, #main-bnn .owl-next {display: block;}
.carousel-slide .owl-theme .owl-controls .owl-buttons div {font-size: 28px;width: 40px;background: rgba(255, 255, 255,.8);-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;box-shadow: 0 2px 7px -2px rgb(0 0 0 / 30%);}
.carousel-slide .owl-prev{left:-10px;}
.carousel-slide .owl-next{right:-10px;}
/*small banner*/
.pin .image:before,.pin .image:after{content: '';display: block;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;transition:all .3s ease-in-out;}
.pin .image:before{width: 0%;height: 96%;border-top: 1px solid #ddd;border-bottom: 1px solid #ccc;}
.pin .image:after{width: 96%;height: 0%;border-left: 1px solid #ddd;border-right: 1px solid #ccc;}
.pin:hover .image:before,.pin:hover .image:after{width: 96%;height: 96%;}
/*product box*/
.product-box{padding-left: 4px;padding-right: 4px;}
.product-box .title {padding: 0 5px;margin-bottom: 5px;font-size: 13px;}
.product-icon-box {top:10px;}
/*footer*/
.bottom-section .col{padding: 25px 15px;}
footer,.main-footer {background: #222 !important;}
.main-footer{padding-top:30px;padding-bottom:30px}
.main-footer .col .title{text-transform:uppercase;color:#fff;font-size:15px;font-weight:300;margin-top:0;margin-bottom:20px}
.main-footer .col .title a{color:#fff;}
.main-footer .col ul li{display:block;margin-bottom:5px;color:#888}
.main-footer .col ul li a{display:block;color:#888;font-weight:400;font-size:13px;transition:all .3s ease-in-out;}
.main-footer .col ul li a:hover{color:#fff;}
.main-footer .col ul li i{font-size:15px;}
.main-footer .col-right {color: #888;}
.main-footer .col-right a{color: #fff;}
/* category */
.product-listing .product{margin-left: -10px;margin-right: -10px;}
.filter.box.-g-category-filters-apply-all {position: sticky;bottom: 0;background: #fff!important;z-index: 99;padding: 10px 15px 0 15px!important;margin: 0 -15px;box-shadow: 0px -1px 3px -2px #00000030!important;}
/*detail*/
.detail-tabs,
.detail-recomended{width:100%;}
ul.resp-tabs-list{display:none}
span.resp-accordion{display:block}
.resp-vtabs .resp-tab-content{border:1px solid #C1C1C1}
.resp-vtabs .resp-tabs-container{border:none;float:none;width:100%;min-height:100px;clear:none}
.resp-accordion-closed{display:none!important}
.resp-vtabs .resp-tab-content:last-child{border-bottom:1px solid #c1c1c1!important}
.detail-tabs span.resp-accordion{padding:12px 15px!important;margin-bottom: 0;font-size: 15px;border:none!important;background: #f2f2f2!important;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;position: relative;z-index:8;}
.detail-tabs .resp-tab-content{padding: 25px;border:none!important;}

/*menu update*/
.main-header .menu-dd.column2 ul{-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;}
.main-header .menu-dd.column3 ul{-webkit-column-count: 3;-moz-column-count: 3;column-count: 3;}
.main-header .menu-dd.column4 ul{-webkit-column-count: 4;-moz-column-count: 4;column-count: 4;}
.main-header .menu-dd.column3.banner ul{-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;}
.main-header .menu-dd.column4.banner ul{-webkit-column-count: 3;-moz-column-count: 3;column-count: 3;}
.main-header .menu-dd ul li{width:100%!important;max-width:100%;-webkit-column-break-inside: avoid;page-break-inside: avoid;break-inside: avoid;}
@-moz-document url-prefix() {
.main-header .menu-dd ul li{float:none!important;}
}
.main-header .menu-dd ul li{float:none!important9}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.main-header .menu-dd ul li{float:none!important;}
}
@supports (-ms-ime-align:auto) {
.main-header .menu-dd ul li{float:none!important;}
}
.main-header .nav-menu-hh{position:relative;}
.main-header .menu-dd.column1{width:300px!important;}
.main-header .menu-dd.column1.banner{width:600px!important;}
.main-header .menu-dd.column2{width:550px!important;}
.main-header .menu-dd.column3{width:700px!important;}
.main-header .menu-dd.column4{width:min(calc(var(--container-width) - 60px), calc(100vw - 60px))!important;}
.main-header .menu-dd.column-sld{min-width:400px;}
.main-header .menu-dd.col-sub-img {width: 650px;}
.main-header .menu-dd.col1-img {width: 450px;}

.instagramContainer{padding-top:20px!important;}

/* MEDIA-Q */
@media screen and ( max-width:1300px ) {
.carousel-slide .owl-carousel{padding:0 20px;}
}
@media screen and (max-width: 800px){
.bottom-section .col {border:none!important;}
}
@media screen and (max-width: 480px){
.carousel-slide .owl-carousel{padding:0;}
}
@media screen and (max-height: 725px){
	.main-header .menu-dd {overflow-y:auto;max-height:550px;}
	.main-header .menu-dd::-webkit-scrollbar {width: 6px;}
	.main-header .menu-dd::-webkit-scrollbar-track {background:rgba(0,0,0,0.2);-webkit-border-radius: 10px;border-radius: 10px;}
	.main-header .menu-dd::-webkit-scrollbar-thumb {-webkit-border-radius: 10px;border-radius: 10px;background: rgba(68, 68, 68, .6);}
	.main-header .menu-dd::-webkit-scrollbar-thumb:window-inactive {background: rgba(68, 68, 68, .4);}
}

:root{--container-width:1536px}
.btn{font-size: 13px!important;line-height:1.4!important;padding: 7px 15px!important;}
.btn.std{color:#ffffff;}
.btn.std{background:#00a656;border:1px solid #00a656;}
.btn.btn-cmd,.cart-header-btn .q-cart, .cart-m .q-cart{color:#ffffff !important;}
.btn.btn-cmd, .cart-header-btn .q-cart, .cart-m .q-cart{background:#00a656 !important;border: 1px solid #00a656;} .-g-one-time-offers .-g-one-time-cart-label {background: #00a65620;}
footer,.main-footer{background:#ce2c37 !important; border:0 !important;}
.main-footer a,.bottom-section .col .custom-chk a{color:#ffffff !important;}
.product-box .title{height: 44px!important;line-height: 1.3!important;text-overflow: inherit;white-space: inherit;}
.product-box .title{font-weight:normal !important;font-style: normal !important;text-decoration: none !important;text-transform: none !important;font-weight:normal !important;}
.stock-status.available {font-style: normal !important;text-decoration: none !important;text-transform: none !important;font-weight:normal !important;}
body{font-family: 'Open Sans', sans-serif;}
.bottom-section .title,.bottom-section .title span, .bottom-section .custom-chk, .bottom-section .custom-chk label, .support-contact, .main-footer .col .title, .main-footer .col ul li, .main-footer .col ul li, .main-footer .col-right{color: #ffffff!important;}
.bottom-section,.bottom-section .holder{background:#ededed !important;border:0px !important;}
.bottom-section .title,.bottom-section .title span, .bottom-section .custom-chk, .bottom-section .custom-chk label, .support-contact{color: #392a24!important;}

/* supermercato.ro CSS file (DEC 2022) */
/* default and general */
.ellips{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.bg-main{
	background: #ce2c37 !important;
}
.discount-tape{
	max-width: 100% !important;
}
.discount-tape.hellobar-loaded,
.discount-tape{
	display: none;
}
.discount-tape.hellobar-loaded.sc-load{
	display: block;
}
#navigation #main-menu {
    min-height: 56px;
	max-width: 1440px !important;
}
#wrapper,
#-g-footer-cart{
	max-width: initial !important;
}
.text-main {
    color: #ce2c37!important;
}
/* start by sections */
.search-form-box input[type=text]{
	border: 2px solid #e3e4e6;
	height: 38px;
}
.search-button{
	background-color: #ce2c37;
    padding: 0px 14px;
    -webkit-border-radius: 0px 4px 4px 0px;
    -moz-border-radius: 0px 4px 4px 0px;
    -o-border-radius: 0px 4px 4px 0px;
    -ms-border-radius: 0px 4px 4px 0px;
    border-radius: 0px 4px 4px 0px;
	color: #fff;
}
.acount-section ul li a{
	font-size: 16px;
}
.cart-dd ul .wishlist-header{
	display: none;
}
.cart-items .qty-regulator{
	width: auto;
    display: table;
}
.cart-items.fixed .qty-regulator .minus,
.cart-items.fixed .qty-regulator .plus{
	line-height: 28px;
}
.main-header .cart > a{
	background-color: #00a656;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    padding: 8px 10px;
	color: #fff;
}
.main-header .cart > a .q-cart{
	top: -5px;
    margin-right: -6px;
	background-color: #ce2c37 !important;
	border-color: #ce2c37 !important;
}
.main-menu{
	background-color: #ededed;
	position: relative;
}
.fade-menu .main-menu{
	opacity: 0;
}
.active-menu .main-menu{
	opacity: 10;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.main-menu:before,
.main-menu:after{
    display: none;
	content: '';
    position: absolute;
    bottom: 0;
    border: 28px solid #ededed;
	float: none;
	clear: both;
}
.l-body .main-menu:before,
.l-body .main-menu:after{
	display: block;
}
.main-menu:before{
    left: -30px;
    border-right-width: 10px;
    border-left-color: transparent;
}
.main-menu:after {
    right: -30px;
    border-left-width: 10px;
    border-right-color: transparent;
}
.main-header .nav-menu-hh{
	padding: 0px;
	display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.main-menu .nav-menu-hh .nav-menu{
	float: none;
	clear: both;
	display: inline-block;
	padding: 0px;
	margin: 0px;
}
.main-menu .nav-menu-hh:before,
.main-menu .nav-menu-hh:after{
	display: none;
	content: '';
    position: absolute;
    border-top: 1px solid #fff;
    opacity: .7;
    width: 105%;
    z-index: 10;
    left: -38px;
}
.l-body .main-menu .nav-menu-hh:before,
.l-body .main-menu .nav-menu-hh:after{
	display: inline-block
}
.main-menu .nav-menu-hh:before {
    top: 5px;
}
.main-menu .nav-menu-hh:after {
    bottom: 5px;
}
.nav-menu .contact-header i.fa{
	margin-right: 5px;
}

.main-menu .nav-menu-hh ul li a{
	color: #2f3732;
}
.main-menu .nav-menu-hh .nav-menu > li{
	padding-top: 0px;
    padding-bottom: 0px;
}
.main-menu .nav-menu-hh .nav-menu > li > a{
	min-height: 56px;
	display: flex;
    align-items: center;
}
#main-bnn{
	overflow: initial;
}
.caro-cat-group #main-bnn .banner_image img[data-src]{
	display: inline-block;
}
#main-bnn .owl-pagination{
	margin: 20px 0px 0px 0px;
}
#main-bnn .owl-pagination .owl-page {
	margin: 0px 5px;
}
#main-bnn .owl-pagination .owl-page span{
	opacity: 1;
	border: 0;
	width: 15px;
	height: 15px;
	-webkit-border-radius: 100px;
	-mox-border-radius: 100px;
	-o-border-radius: 100px;
	-ms-border-radius: 100px;
	border-radius: 100px;
	background-color: #cacbcc;
}
#main-bnn .owl-pagination .owl-page.active span{
	width: 15px;
	background-color: #ce2c37;
}
.-g-homepage-main-slider #main-bnn .owl-pagination{
	display: none;
}
.-g-homepage-main-slider{
	font-size: 0px;
	max-width: 1490px !important;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: auto;
    margin-right: auto;
}
.-g-homepage-main-slider > #main-bnn,
.-g-homepage-main-slider > .single-banner,
.-g-homepage-main-slider > .day-products{
	display: inline-block;
	font-size: initial;
	text-align: center;
	vertical-align: top;
}
.carousel-slide .owl-theme .owl-controls .owl-buttons div,
.carousel-slide .owl-prev,
.carousel-slide .owl-next,
#main-bnn .owl-prev,
#main-bnn .owl-next,
.new-top-component .day-products .owl-prev,
.new-top-component .day-products .owl-next,
.-g-homepage-main-slider > #main-bnn .owl-prev,
.-g-homepage-main-slider > #main-bnn .owl-next{
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-indent: 0px;
    font-size: 0px;
    background: none;
    font-weight: 300;
    width: 50px;
	 height: 50px;
    line-height: 50px;
	opacity: 1;
	color: #333;
    background: rgb(255 255 255 / 70%);
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
	font-weight: bold;
}
.-g-homepage-main-slider > #main-bnn .owl-prev{
	left: 10px;
}
.-g-homepage-main-slider > #main-bnn .owl-next{
	right: 10px;
}
.-g-homepage-main-slider > #main-bnn .owl-prev:hover,
.-g-homepage-main-slider > #main-bnn .owl-next:hover{
	background: #fff;
}
.carousel-slide .owl-theme .owl-controls .owl-buttons div,
.carousel-slide .owl-prev,
.carousel-slide .owl-next,
#main-bnn .owl-prev,
#main-bnn .owl-next,
.new-top-component .day-products .owl-prev,
.new-top-component .day-products .owl-next{
	background: none;
	width: 30px;
    height: 30px;
    line-height: 30px;
	position: absolute;
    top: 50%;
    margin-top: -15px;
}
#main-bnn .owl-prev{
	left: -60px;
}
#main-bnn .owl-next{
	right: -60px;
}
.carousel-slide .owl-prev:before,
.carousel-slide .owl-next:before,
#main-bnn .owl-prev:before,
#main-bnn .owl-next:before,
.new-top-component .day-products .owl-prev:before,
.new-top-component .day-products .owl-next:before,
.-g-homepage-main-slider > #main-bnn .owl-next:before,
.-g-homepage-main-slider > #main-bnn .owl-prev:before{
	font-size: 36px;
	display: inline-block;
}
#main-bnn .owl-prev:before,
#main-bnn .owl-next:before{
	font-size: 40px;
}
.new-top-component .day-products .owl-prev{
	left: 10px;
}
.new-top-component .day-products .owl-next{
	right: 10px;
}
.new-top-component .day-products .owl-prev:before,
.new-top-component .day-products .owl-next:before{
	font-size: 40px;
}
.carousel-slide .owl-prev:before,
#main-bnn .owl-prev:before,
.new-top-component .day-products .owl-prev:before,
.-g-homepage-main-slider > #main-bnn .owl-prev:before{
	content: '\f104';
	font-family: 'Font Awesome 6 Pro';
}
.carousel-slide .owl-next:before,
#main-bnn .owl-next:before,
.new-top-component .day-products .owl-next:before,
.-g-homepage-main-slider > #main-bnn .owl-next:before{
	content: '\f105';
	font-family: 'Font Awesome 6 Pro';
}
.-g-homepage-main-slider > #main-bnn{
	width: 50%;
	background-color: #ededed;
}
.new-top-component > .single-banner{
	width: 25%;
	padding: 0 0px 0 26px;
}
.new-top-component > .single-banner .inner{
	background-color: #ededed;
}
.new-top-component > .single-banner .inner .container-bg{
	background: none !important;
}
.new-top-component > .day-products{
	width: 25%;
	padding: 0 0px 0 26px;
}
.new-top-component > .day-products .inner{
	border: 3px solid #f1f1f1;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    overflow: hidden;
}
.-g-homepage-main-slider #main-bnn .owl-item{
	display: table;
}
.-g-homepage-main-slider #main-bnn .banner_image{
	display: table-cell;
	vertical-align: middle;
}
.title-carousel .title{
	font-family: Oswald,sans-serif;
	font-weight: 700;
}
.new-top-component .title-carousel{
	padding: 0px;
	margin: 0px;
}
.new-top-component .titleComponent h1{
	margin: 20px 0px 10px 0px;
	font-family: Oswald,sans-serif;
	font-size: 25px;
    font-weight: 700;
}
.new-top-component .section-produsul-zilei{
	padding: 0px;
}
.new-top-component .product-listing > .row{
	margin: 0px;
}
.new-top-component .product-box .box-holder{
	max-width: 100%;
}
.new-top-component .product-listing .product-box{
	margin: 0;
	padding: 0;
}
.title-categorii-de-produse{
	margin-bottom: 40px;
}
.title-categorii-de-produse,
.title-categorii-de-produse .title{
	background: none !important;
}
.section-categorii-de-produse{
    max-width: 100% !important;
	background-color: #f4f4f4 !important;
    padding: 40px 0px 70px 0px !important;
    position: relative !important;
    background-image: url(https://www.supermercato.ro/domains2/supermercato1/files/files/buon-appetito-5997.webp), url(https://www.supermercato.ro/domains2/supermercato1/files/files/paste-homepage-6398.webp) !important;
    background-repeat: no-repeat !important;
    background-position: 5% 13%,96% 93% !important;
    background-size: 12%,9% !important;
	margin-bottom: 20px;
}
.section-categorii-de-produse #main-bnn{
	max-width: 1440px !important;
	margin: 0 auto;
}
.section-categorii-de-produse #main-bnn .banner_image{
	margin: 0px 20px;
}
.section-categorii-de-produse #main-bnn .banner_image img{
	margin-bottom: 20px;
}
.section-categorii-de-produse #main-bnn .banner_image .txt{
	font-size: 16px;
}
.icon-group-title{
	font-family: Oswald,sans-serif;
    font-weight: 700;
	color: #333;
    font-size: 34px;
    text-align: center;
    text-transform: uppercase;
	margin: 0px auto 20px auto;
}
.icon-group .col .icon-label{
	font-weight: normal;
}
.breadcrumb2 .breadcrumbs-box ol li a {
    color: #979899;
}
.breadcrumb2 .breadcrumbs-box ol li a:hover{
	color: #00a656;
}
.breadcrumbs-box ol .h a:before{
	font-family: FontAwesome;
	content: '\f015';
	margin-right: 5px;
    font-size: 150%;
    position: relative;
    top: 2px;
}
.catTitle{
	font-family: Oswald,sans-serif;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
}
.option-group li a{
	color: #2f3732;
}
.product-box{
	width: 25%;
}
.product-icon-box{
	top: 10px;
}
.section-produsul-zilei .product-box{
	width: 100%;
}
.product-box .title {
    height: 35px!important;
}
.day-products .product-box .title{
	height: auto !important;
}
.day-products .product-box .ellips{
	white-space: nowrap;
	text-overflow: ellipsis;
}
.product-box .price{
	font-size: 18px;
	font-weight: 600;
}
.product-box .image{
	margin: 15px 0px 15px 0px;
}
.product-box .image img{
	max-height: 260px;
}
.day-products .product-box .image{
	margin: 0px 0px 10px 0px;
}
.day-products .product-box .image img{
	max-height: 300px;
}
.product-box .box-holder{
	border: 3px solid #f1f1f1;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	overflow: hidden;
}
.day-products .product-box .box-holder{
	border: 0
}
.product-box .box-holder .addToWishlist{
	position: absolute;
    top: 15px;
    right: 15px;
    z-index: 9;
    border: 0;
    background: none;
    font-size: 20px !important;
    padding: 0px 7px !important;
}
.product-box .box-holder .top-side-box{
	padding: 0px 10px;
}
.product-box .box-holder .top-side-box h2{
	margin-bottom: 15px;
}
.product-box .box-holder .btn.btn-cmd{
	padding: 10px 15px !important;
    margin: 0px 10px 10px 10px;
    display: block;
}
.product-box .box-holder .bottom-side-box{
	padding: 10px 5px;
}
.add-list .qty-regulator{
	display: table;
	margin: 0 auto 10px auto;
	width: auto;
}
.day-products .add-list .qty-regulator{
	display: none;
}
.bottom-section .title{
	font-family: Oswald,sans-serif;
	font-size: 24px;
	font-weight: 700;
}
.main-footer .col .title{
	font-weight: 700;
}
#-g-footer-general,
.bottom-section.container-h{
	max-width: initial !important;
}
#-g-footer-general > div,
.bottom-section.container-h > div{
	max-width: 1536px !important;
	margin: 0 auto;
}
.detail-title .title span{
    color: #2f3732;
    font-weight: 400;
    font-size: 28px;
}
.detail-price{
    font-size: 28px;
	font-weight: 700;
}
.detail-tabs h2.resp-accordion{
	background: none !important;
	font-size: 26px;
    font-weight: 400;
    color: #392a24;
	font-family: Oswald,sans-serif;
}
.add-section .qty-regulator{
	float: none;
	clear: both;
	width: auto;
}
.qty-regulator input[type=text]{
	width: 60px;
}
.qty-regulator .minus,
.qty-regulator .plus{
	height: 43px;
	line-height: 40px;
	width: 37px;
}
.qty-regulator input[type=text]{
	line-height: 43px;
	height: 43px;
}
.add-section .add2cart{
	width: auto;
	padding: 11px 15px!important;
}
.add-section .wish-btn{
	padding: 12px 15px 11px 15px;
    margin: 0px 0px 0px 10px;
    display: inline-block;
	font-size: 110%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.add-section .wish-btn:hover{
	background-color: #ededed;
}
.stock-status.available {
	color: #00a656;
}
.inner-title-cele-mai-populare-branduri{
    max-width: 100% !important;
    padding: 40px 0px 70px 0px !important;
	margin-bottom: 40px;
	background-color: #f4f4f4 !important;
    position: relative !important;
    background-image: url(https://www.supermercato.ro/domains2/supermercato1/files/files/img-furculita-9513.webp) !important;
    background-repeat: no-repeat !important;
    background-position: 73% 3% !important;
    background-size: 8% !important;
}
.inner-title-cele-mai-populare-branduri .holder{
	max-width: 1440px !important;
	margin: 0 auto;
}
.inner-title-cele-mai-populare-branduri .holder .container-bg,
.inner-title-cele-mai-populare-branduri .holder .container-bg .title{
	background: none !important;
}
.box-testimonial .inner{
	font-size: 0;
	max-width: 1536px !important;
	margin: 0 auto 50px auto;
}
.box-testimonial .inner > div{
	font-size: initial;
	display: inline-block;
	vertical-align: top;
	width: 50%;
}
.h-testimonial{
	padding: 50px 50px 100px 50px !important;
    position: relative !important;
    background-image: url(https://www.supermercato.ro/domains2/supermercato1/files/files/img-testimoniale-6805.webp), url(https://www.supermercato.ro/domains2/supermercato1/files/files/img-struguri-sticla-4989.webp) !important;
    background-repeat: no-repeat !important;
    background-position: 90% 0,10% 91% !important;
    background-size: 17%,35% !important;
}
.testimonial-sld{
	padding-top: 0px;
	padding-bottom: 40px;
}
.testimonial-sld .owl-item{
	background: rgb(255 255 255 / 70%);
}
.title-clienti-spun,
.section-clienti-spun{
	background: none !important;
}
.title-clienti-spun{
	padding-top: 0px;
}
.testimonial-sld .content{
	font-size: 16px;
    font-weight: 400;
}
.testimonial-sld .owl-controls .owl-buttons div{
	display: block;
	top: auto;
    bottom: 0px;
}
.testimonial-sld .owl-controls .owl-buttons .owl-prev{
	left: auto;
	right: 50px;
}
.component-title-despre-noi{
	padding: 50px 50px 125px;
    position: relative;
    border-radius: 20px;
    background-color: #f4f4f4 !important;
}
.component-title-despre-noi h1,
.component-title-despre-noi h2{
	font-family: Oswald,sans-serif;
	font-weight: 700;
	font-size: 25px;
}
.component-title-despre-noi li,
.component-title-despre-noi ol,
.component-title-despre-noi ul,
.component-title-despre-noi b,
.component-title-despre-noi strong,
.component-title-despre-noi span,
.component-title-despre-noi div,
.component-title-despre-noi p{
	font-size: 16px;
	line-height: 1.5;
}
.component-title-despre-noi a{
	font-size: 14px;
    font-weight: 700;
    color: #2f3732;
    margin-top: 15px;
    display: inline-block;
	text-decoration: underline;
}
.component-title-despre-noi img{
	max-height: 190px;
    height: auto !important;
    width: auto !important;
    position: absolute;
    left: auto;
    right: 0px;
    top: auto;
    bottom: 0px;
}
@media only screen and (max-width: 1440px) {
	#navigation #main-menu {
		max-width: 1350px !important;
	}
	.-g-homepage-main-slider{
		padding: 0px 10px;
	}
	.section-categorii-de-produse{
		padding: 40px 70px 70px 70px !important;
	}
	.box-testimonial{
		padding: 0px 50px 0px 10px; 
	}
}
@media only screen and (max-width: 1366px){
	#navigation #main-menu {
		max-width: 1280px !important;
	}
	.day-products .product-box .image img {
		max-height: 250px;
	}
	.carousel-slide .owl-prev{
		left: -15px;
	}
	.carousel-slide .owl-next{
		right: -15px;
	}
}
@media only screen and (max-width: 1280px) {
	.product-box{
		width: 33.333%;
	}
}
@media only screen and (max-width: 1090px) {
	.mm-wrapper_opening [class*=mm-menu_pagedim].mm-menu_opened~.mm-wrapper__blocker{
		opacity: 0.7;
	}
	.mm-wrapper_opening .mm-wrapper__blocker:before{
		display: inline-block;
		content: '✖';  /* ✕ */
		color: white;
		font-size: 26px;
		margin: 5px 0px 0px 15px;
	}
	#navigation #main-menu {
		min-height: auto;
	}
	.main-menu .nav-menu-hh .nav-menu > li > a{
		min-height: auto;
	}
	#main-menu .nav-menu-hh .nav-menu{
		display: none !important;
	}
	.main-header #navigation{
		background-color: #ededed;
		float: none;
		clear: both;
		overflow: hidden;
	}
	.main-header.fix-nav.fade-menu{
		opacity: 0;
	}
	.main-header.fix-nav.fade-menu.active-menu{
		opacity: 10;
	}
	#main-menu .nav-menu-hh:before,
	#main-menu .nav-menu-hh:after{
		display: none;
	}
	#mm-main-menu{
		position: fixed;
	}
	.menu-trg span,
	.menu-trg span:after,
	.menu-trg span:before{
		background-color: #222;
	}
	.main-menu ul li a{
		color: #222;
	}
	.-g-homepage-main-slider > #main-bnn {
		width: 40%;
	}
	.new-top-component > .single-banner{
		width: 30%;
	}
	.new-top-component > .day-products{
		width: 30%;
	}
	.component-title-despre-noi img {
		max-height: 150px;
	}
}
@media only screen and (max-width: 1024px) {
	.-g-homepage-main-slider > #main-bnn{
		width: 100%;
		margin-bottom: 20px;
	}
	.new-top-component > .single-banner,
	.new-top-component > .day-products{
		width: 50%;
		padding: 0 10px;
	}
	.day-products .product-box .image img {
		max-height: 300px;
	}
}
@media only screen and (max-width: 768px) {
	.-g-homepage-main-slider{
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.product-box{
		width: 50%;
	}
	.box-testimonial{
		padding: 0px 20px;
	}
	.box-testimonial .inner > div{
		width: 100%;
	}
	.component-title-despre-noi img{
		right: -10px;
	}
	.cart-items .qty-regulator .minus,
	.cart-items .qty-regulator .plus{
		line-height: 28px;
	}
}
@media only screen and (max-width: 480px) {
	.main-header.fix-nav #navigation{
		overflow: initial;
	}
	.main-header.fix-nav #navigation:before,
	.main-header.fix-nav #navigation:after{
		display: block;
		float: none;
		clear: both;
		content: ' ';
	}
	.search-form-box.search-toggle{
		position: absolute;
		top: 100%;
		z-index: 10;
	}
	.main-menu ul .search-m a{
		min-width: 44px;
		text-align: center;
	}
	.icon-group-title{
		font-size: 22px;
	}
	.title-carousel .title{
		font-size: 20px;
	}
	.-g-homepage-main-slider{
		margin-bottom: 0px;
	}
	.new-top-component > .single-banner,
	.new-top-component > .day-products{
		width: 100%;
		margin-bottom: 15px;
		padding: 0 0px;
	}
	.-g-homepage-main-slider > #main-bnn .owl-prev,
	.-g-homepage-main-slider > #main-bnn .owl-next{
		width: 30px;
		height: 30px;
		line-height: 30px;
	}
	.-g-homepage-main-slider > #main-bnn .owl-prev:before,
	.-g-homepage-main-slider > #main-bnn .owl-next:before{
		font-size: 24px;
	}
	.section-categorii-de-produse {
		padding: 40px 50px 70px 50px !important;
	}
	.section-categorii-de-produse #main-bnn .banner_image .txt{
		font-size: 14px;
	}
	.component-title-despre-noi li,
	.component-title-despre-noi ol,
	.component-title-despre-noi ul,
	.component-title-despre-noi b,
	.component-title-despre-noi strong,
	.component-title-despre-noi span,
	.component-title-despre-noi div,
	.component-title-despre-noi p {
		font-size: 14px;
		line-height: normal;
	}
	.h-testimonial{
		padding: 50px 10px 100px 10px !important;
	}
	.component-title-despre-noi{
		padding: 20px 20px 20px;
	}
	.component-title-despre-noi img{
		position: initial;
		left: auto;
		right: auto;
		top: auto;
		bottom: auto;
	}
	#main-bnn .owl-prev {
		left: -40px;
	}
	#main-bnn .owl-next {
		right: -40px;
	}
	.carousel-slide .owl-prev {
		left: -5px !important;
	}
	.carousel-slide .owl-next {
		right: -5px !important;
	}
	.product-box{
		padding-left: 5px;
		padding-right: 5px;
	}
	.product-box .image img {
		max-height: 250px;
	}
	.product-box .box-holder{
		border: 0px;
	}
	.product-box .price{
		font-size: 16px;
	}
	.product-box .box-holder .top-side-box h2 {
		margin-bottom: 10px;
	}
	.product-box .box-holder .btn.btn-cmd{
		padding: 10px 10px !important;
		margin: 0px 5px 10px 5px;
	}
	.catTitle{
		font-size: 22px;
	}
	.detail-title .title span{
		font-size: 22px;
	}
	.detail-price {
		font-size: 24px;
	}
	.detail-tabs h2.resp-accordion{
		padding: 12px 5px 5px 5px !important;
	}
	.detail-tabs .resp-arrow{
		margin: 7px 0px 0px 0px;
	}
	.detail-tabs .resp-tab-content{
		padding: 15px 5px;
	}
	.cart-help{
		text-align: center;
	}
	#contact-page{
		padding-top: 15px;
	}
	#contact-page > .row > .row{
		margin: 0;
	}
	.register-terms .new-checkbox{
		margin: 0px 5px 0px 0px;
	}
	.bottom-section .col {
		padding: 15px;
	}
}
.bottom-section .col.social ul li a {
    display: block;
    width: 35px;
    height: 35px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 35px;
    border-radius: 35px;
    background: #ce2c37;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.icon.new {
    background: #00a656;
}
.newsletter-form input[type='submit'] {
    display: inline-block;
    width: 110px;
    font-size: 13px;
    line-height: 27px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    padding: 0;
    background: #00a656;
    border: none;
    border-radius: 2px;
    vertical-align: top;
}
#main-newsletter-form .custom-chk a{color:#000!important;}
.main-footer .payment-accepted {
    text-align: right;
    content: url(https://gomagcdn.ro/domains2/supermercato.ro/files/banner/payugpo6965.png);
    display: inline-block;
    width: auto;
    height: auto;
    margin-left: 3px;
}
.craciun {
    background-color: #f4f4f4;
    padding: 40px  50px  70px;
    position: relative;
    background-image: url(https://gomagcdn.ro/domains2/supermercato.ro/files/banner/payugpo6965.png);
    background-repeat: no-repeat;
    background-position: 73% 3%;
    background-size: 8%;
}
/* .new-top-component > .single-banner { */
    /* width: 25%; */
    /* padding: 0 0px 0 20px; */
    /* content: url(https://gomagcdn.ro/domains2/supermercato.ro/files/banner/ulei1040.jpg); */
    /* height: auto; */
/* } */
#logo {
    width: 100%;
    max-width: 100%;
    display: block;
}

.text-bf {
  font-family: Oswald,sans-serif;
  font-weight: 700;
  color: #333;
  font-size: 34px;
  text-align: center;
  text-transform: uppercase;
  margin: 0px auto 20px auto;
}

.menu-promotii {
    color: #e3222f;
    font-weight: 800;
    text-shadow: #e3222f;
